@charset "utf-8";
#principal {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
#principal #contenido {
	padding: 10px;
	background-color: #FFF;
	float: left;
	width: 900px;
	background-image: none;
	background-repeat: repeat-x;
}
#principal #pie {
	background-image: url(../imagenes/pie.png);
	background-repeat: no-repeat;
	height: 22px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #316252;
	font-size: 10px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	float: left;
	width: 920px;
}
#principal #menu {
	float: left;
	width: 920px;
	height: 0px;
}

#principal #contenido #caja1 {
	width: 450px;
	float: right;
	font-family: "Arial Black", Gadget, sans-serif;
}

#principal #contenido #caja2 {
	width: 420px;
	float: left;
}


body {
	margin: 0px;
	background-color: #FFF;
	background-image: url(../imagenes/rectangulo02.png);
	background-repeat: repeat-x;
}
